.row {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;

  &:last-child {
    margin-bottom: 0;
  }

  &__column {
    flex-direction: column;
  }

  &__wrap {
    flex-wrap: wrap;
  }

  &__fill {
    > * {
      flex-grow: 1;
    }
  }

  &__offsetTop {
    margin-top: 40px;
  }

  &__verticalTop {
    align-items: flex-start;
  }

  &__verticalCenter {
    align-items: center;
  }

  &__verticalBottom {
    align-items: flex-end;
  }
}